﻿/* GENERAL/BODY ------------------------------------------------------------- */

/* Zero default margin & padding around common elements */
body, form, div, fieldset, legend, img, h1, h2, h3, p, a, hr, blockquote, ul, ol, li, iframe
{
	margin: 0;
	padding: 0;
	border: 0;
}

body
{
	background-color: #1a2c6c;
	color: #000;
	height: 100%;
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 75%;	
	line-height: 1.5;	
}

a
{
	color: #A9CEE7;
	text-decoration: underline;
}

a:hover
{
	text-decoration: underline;
	color: #FFF;
}

legend 
{
	display: none;
}


/* PAGE CONTAINERS ---------------------------------------------------------- */

#inlight
{
	background: url(../images/inlight.gif);
	background-color: none;
	position: absolute;
	top: 100%;
	height: 24px;
	width: 190px;
	margin-top: -24px;
	left: 0;
	line-height: 24px;
	vertical-align: middle;
	padding-left: 5px;
	color: #E1F5FF;
	font-size: 80%;
}

/* MAIN --------------------------------------------------------------------- */


#mainWrapper
{	
	height: 1%;
	width: 100%;
	background: #1a2c6c url(../images/background_mainWrapper.jpg);
	background-repeat: repeat-x;	
}

#main
{
	margin: 0 auto; /* Center the content */	
	width: 1000px;
	display: block; /* was inline-block */

	background: url(../images/background_main.jpg) no-repeat top center;
	/*background-color: #122C5B;*/
}




/* NO FLASH ----------------------------------------------------------------- */

#feature
{
	display: block;
	height: 700px;	
}

#feature.noFlash
{

}

#feature.flashReplaced
{

}

#featureInner
{
	display: block;
	margin: auto;
	color: #FFFFFF;
	width: 800px;
	padding-top: 100px;
}

#featureInner p 
{
	padding-top: 100px;
	font-size: 120%;
	color: #A9CEE7;
}	

#featureInner p span
{
	font-size: 120%;
	color: #FFF;

}


/* UTILITY CLASSES ---------------------------------------------------------- */

.hidden
{
	position: absolute;
	left: -9999px;
	height: 1px;
	width: 1px;
	overflow: hidden;
	margin-bottom: -1px;
	font-size: 1px;
	line-height: 1px;
}

.clearer
{
	clear: both;
	height: 1px;
	overflow: hidden;
	margin-top: -1px;
	font-size: 1px;
	line-height: 1px;
}